* {
    list-style: outside none none;
    margin: 0;
    padding: 0;
    text-decoration: none;
}
.cf::after, .cf::before {
    content: "";
    display: table;
}
.cf::after {
    clear: both;
}
.cf::after {
}

@font-face {
    font-family: 'robotoregular';
    src: url('../fonts/roboto-regular_1-webfont.woff2') format('woff2'),
         url('../fonts/roboto-regular_1-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'montserratregular';
    src: url('../fonts/montserrat-regular_0-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-regular_0-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

.header-top {
	width: 100%;
	background-color:#024a84;
}
.top-left {
}
.header-top .top-left ul {
	float: left;
	margin: 5px 0px 5px 0px;
}
.header-top .top-left ul li {
	float: left;
	width: auto;
	color:#ffffff;
	margin-right: 45px;
}
.header-top .top-left ul li img {
	width:auto;
}
.header-top .top-left ul li a {
   font-size:12px;
   font-family: 'robotoregular';
   color:#ffffff;
   margin-left: 8px;
   transition-duration: 2s;
}
.header-top .top-left ul li a:hover {
	color:#37c6fe;
	text-decoration:none;
}
.header-top .top-right {
	float:right;
}
.header-top .top-right ul {
	float: right;
	margin: 5px 0px 5px 0px;
}
.header-top .top-right ul li {
	float: left;
	width: auto;
	color:#ffffff;
}
.header-top .top-right ul li a {
	color:#ffffff;
}
.htweet {
	background-color:#1e8bc4;
	padding: 5px 6px;
	border-radius: 12px;
}
.hfb {
	background-color:#1e8bc4;
	padding: 5px 8px;
	border-radius: 13px;
	margin-right: 10px;
}
.header-main .navbar-default {
    background-color: #ffffff;
    border-color: #ffffff;
}
.header-main .navbar {
    position: relative;
    min-height: 50px;
    margin-bottom: 0px !important;
    border: 1px solid transparent;
	margin-top: 0px;
}
.navbar-brand {
    float: left;
    padding: 5px 15px !important;
    font-size: 18px;
    line-height: 20px;
	font-family: 'montserratregular';
}
.header-main  .navbar-nav > li > a {
    padding-top: 8px;
    padding-bottom: 8px;
    line-height: 20px;
    font-family: 'montserratregular';
    font-size: 14px;
	position: relative;
	border-bottom: 2px solid #fff;
}
.header-main .navbar-default .navbar-nav > li > a {
    color: #333333;
}


.header-main .navbar-default .navbar-nav > li > a:hover {
    color: #1e8bc4;
}
.navbar-brand img {
	float:left; 
	max-width:100%;	
}
.header-main  .navbar .navbar-brand {
	height:inherit;
}
.header-main .navbar-nav > li > a:hover {
	color:#4e1363;
}
.header-main .navbar-right {
	margin-top:25px;
}
.header-main {
	
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background-color: transparent ;
	border-bottom:none;
}
/*========= Slider Css Starts ==========*/
.slider {
	float:left;
	width:100%;
}
.slide {
	width:100%;
}
.slide img {
	width: 100%;
}
.item-data {
	position: absolute;
	/*top: 155px;*/
	text-align:center;
	width: 100%;
	top: 325px;
}
.item-data h1 {
	font-family: 'montserratregular';
	color:#ffffff;
	font-size:38px;
	text-align:center;
	/*text-shadow: 2px 4px 4px #000000;*/
	padding:5px 5px;
}
.item-data h2 {
	font-family: 'montserratregular';
	color:#ffffff;
	font-size:48px;
	text-align:left;
	background-color:#454e97;
	text-shadow: 2px 4px 4px #000000;
	padding:5px 5px;
}
.white_btn {
	width:100%;
	margin-top: 30px;
}
.white_btn a {
    width: auto;
    background-color: #ffffff;
    padding: 8px 35px 6px 10px;
    border-radius: 19px;
    font-family: 'montserratregular';
    font-size: 18px;
    position: relative;
	transition-duration:1s;
	color:#337ab7 !important;
}
.mob {
    background-color: #024a84;
    border-radius: 19px;
    padding: 9px 14px;
    font-size: 18px !important;
    color: #ffffff;
    position: absolute;
    top: 0px;
    bottom: 0px;
	
}
.white_btn a:hover {
	background-color:#2082b6;
	color:#ffffff !important;
	text-decoration:none;
}

/*========= Slider Css Ends ==========*/
.welcome {
	width:100%;
	float:left;
	padding: 50px 0px 40px 0px;
}
.welcome_inner {
	width:100%;
	text-align:center;
}
.welcome_inner h2 {
	color:#1e8bc4;
	font-size:24px;
	font-family: 'montserratregular';
	margin:0px 0px 15px 0px;
}
.welcome_inner span {
	color:#024a84;
}
.welcome_inner p {
	color:#828282;
	font-size:16px;
	line-height:27px;
	font-family: 'robotoregular';
}
.blue_btn {
	width:100%;
	margin-top: 25px;
}
.blue_btn a {
    width: auto;
    background-color: #2082b6;
    padding: 8px 35px 6px 10px;
    border-radius: 19px;
    font-family: 'montserratregular';
    font-size: 18px;
    position: relative;
	color:#ffffff;
	transition-duration:1s;
}
.next {
    background-color: #024a84;
    border-radius: 19px;
    padding: 9px 10px;
    font-size: 18px !important;
    color: #ffffff;
    position: absolute;
    top: 0px;
    bottom: 0px;
	
}
.blue_btn a:hover {
	background-color:#6ba1be;
	color:#ffffff;
	text-decoration:none;
}
.service {
	width:100%;
	background-image:url(../images/service_bg.jpg);
	background-repeat:no-repeat;
	float:left;
	padding: 35px 0px;
}
.service_title {
	width:100%;
	text-align:center;
}
.service_title h2 {
	font-family: 'montserratregular';
	font-size:24px;
	color:#ffffff;
	margin:0px;
}
.service_title span {
	color:#024a84;
}
.service_title p {
	font-family: 'robotoregular';
	font-size:14px;
	color:#cfebfa;
	margin: 13px 0px 28px 0px;
}
.service_inner {
	width:100%;
	position: relative;
}
.service_inner img {
	width:100%;
	
}
.service_inner h4 {
	font-size:20px;
	font-family: 'montserratregular';
	color:#ffffff;
	position: absolute;
	bottom: 0px;
	left: 50px;
}
.wh_btn {
	width: 100%;
	margin: 35px 0px 10px 0px;
	float: left;
	text-align: center;
}
.wh_btn a {
    width: auto;
    background-color: #ffffff;
    padding: 8px 49px 6px 35px;
    border-radius: 19px;
    font-family: 'montserratregular';
    font-size: 18px;
    position: relative;
	color:#024a84;
	transition-duration:1s;
	border: 2px solid #000;
}
.wh_btn a:hover {
	background-color:#6ba1be;
	color:#ffffff;
	text-decoration:none;
}
.next1 {
    background-color: #024a84;
    border-radius: 19px;
    padding: 9px 10px;
    font-size: 18px !important;
    color: #ffffff;
    position: absolute;
    top: 0px;
    bottom: 0px;
    margin-left: 10px;
}
.gallery {
	width:100%;
	float:left;
	background-color:#f5f5f5;
	padding: 35px 0px 60px 0px;
}
.gallery_title {
	width:100%;
	text-align:center;
}
.gallery_title h2 {
	font-family: 'montserratregular';
	font-size:24px;
	color:#1e8bc4;
	margin:0px 0px 30px 0px;
}
.gallery_title span {
	color:#024a84;
}
.gallery_main {
	padding:0px !important;
}
.gallery_inner {
	width:100%;
}
.picture {
	width:100%;
	float:left;
	height:100%;
	position:relative;
	
}
.picture img {
	width:100%;
	height: 275px;
}
.gal-new {
	width:100%;
	background: rgba(8, 74, 138, 0.8);
	display:none;
	position: absolute;
	height:100%;
	top:0px;
	padding: 8px;
}
.picture:hover .gal-new {
    display: block;
}
.line {
	border:1px solid #ffffff;
	height: 100%;
	width: 100%;
}
.test {
	width:100%;
	float:left;
	padding: 53px 0px 70px 0px;
}
.client {
	width:100%;
}


.owl-pagination {
	/*display:none;*/
	text-align: right;
}
	
.item p{
		background:#f5f5f5;
		line-height:24px;
		font-size:14px;
		font-family: 'robotoregular';
		color:#393839;
		/*padding: 10px;*/				padding: 10px 30px;
}
	.arrow-down {
		width: 0;
		height: 0;
		border-left: 22px solid #f5f5f5;
		border-right: 11px solid transparent;
		border-bottom: 17px solid #ffffff;
		position: absolute;
		bottom: 28px;
		left: 9%;
}
	.client_title{
		padding-bottom:38px;
	}
	
	.client_title h2{
		color:#1e8bc4;
		font-size:24px;
		margin:0px;
		font-family: 'montserratregular';
		text-align: center;
	}
	
	.client_title h2 span{
		color:#024a84;
	}
	
	
.client h1{ 
		color:#024a84;
		font-size:14px;
		text-align:left;
		font-family: 'montserratregular';				padding: 0px 40px;
}
.back {
	width:100%;
	padding-bottom:38px;
}
.back h2{
	color:#1e8bc4;
	font-size:24px;
	font-family: 'montserratregular';
	margin:0px;
	text-align: center;
}
	
.back h2 span{
	color:#024a84;
}
.back_main {
    width: 100%;
    float: left;
    border: 4px solid #f5f5f5;
    padding: 20px 0px 10px 0px;
}
.b_l {
	width:100%;
}
.b_l li {
	width:100%;
}
.name, .number, .mail {
    width: 100%;
    float: left;
    padding: 10px;
    color: #888888;
    border: 0px solid #313131;
    font-family: 'robotoregular';
    font-size: 12px;
	background-color:#f5f5f5;
	margin-bottom:15px;
}
.b_r {
	width:100%;
	float:left;
}
.b_r li {
	width:100%;
}
.message {
    width: 100%;
	max-width: 100%;
    float: left;
    padding: 7px;
    color: #888888;
    border: 0px solid #313131;
    font-family: 'robotoregular';
    font-size: 12px;
	background-color:#f5f5f5;
	margin-bottom:0px;
	height: 87px;
	max-height: 87px;
}
.blue_btn1 {
	width:100%;
	margin-top: 25px;
	float: left;
}
.blue_btn1 a {
    width: auto;
    background-color: #2082b6;
    padding: 8px 46px 6px 36px;
    border-radius: 19px;
    font-family: 'montserratregular';
    font-size: 18px;
    position: relative;
	color:#ffffff;
	transition-duration:1s;
}
.next2 {
    background-color: #024a84;
    border-radius: 19px;
    padding: 9px 10px;
    font-size: 18px !important;
    color: #ffffff;
    position: absolute;
    top: 0px;
    bottom: 0px;
	margin-left: 10px;
	
}
.blue_btn1 a:hover {
	background-color:#6ba1be;
	color:#ffffff;
	text-decoration:none;
}


.footer {
	background-image:url(../images/foot_bg.jpg);
	background-repeat:no-repeat;
	width:100%;
	padding: 50px 0px 0px 0px;
	background-size: cover;
	float:left;
}
.fservice, .fsite {
	width:100%;
}
.fservice h2, .fsite h2 {
	font-family: 'montserratregular';
	font-size:24px;
	color:#1e8bc4;
	margin: 0px 0px 20px 0px;
}
.fservice span, .fsite span {
	color:#ffffff;
}

.fservice ul, .fsite ul {
	float:left;
	width:100%;
	margin:0px;
}
.fservice ul li, .fsite ul li {
	float:left;
	width:100%;
}
.fservice ul li a, .fsite ul li a {
	float:left;
	width:auto;
	font-family: 'robotoregular';
	font-size:16px;
	color:#b2b2b2;
	transition-duration:1s;
}
.fservice ul li a:hover, .fsite ul li a:hover {
	color:#1e8bc4;
	text-decoration:none;
}
.fservice ul li img, .fsite img {
	float:left;
	width:auto;
	margin: 4px 5px 0px 0px;
}
.fcontact h2 {
	font-family: 'montserratregular';
	font-size:24px;
	color:#1e8bc4;
	margin: 0px 0px 20px 0px;
}
.fcontact span {
	color:#ffffff;
}
.fcontact ul {
	margin:0px;
	padding:0px;
}
.fcontact ul li {
	width:100%;
	float:left;
	margin-bottom: 8px;
}
.fcontact ul li p {
	font-size: 16px;
	padding-left: 30px;
	margin: 0px;
	font-family: 'robotoregular';
	color: #b4b4b4;
}
.fcontact ul li a {
	font-size: 14px;
	padding-left: 16px;
	margin: 0px;
	font-family: 'robotoregular';
	color: #b4b4b4;
	transition-duration:2s;
}
.fcontact ul li a:hover {
	color: #1e8bc4;
	text-decoration:none;
}
.fcontact i  {
    font-size: 15px ;
    padding-top: 5px;
    float: left;
    color: #ffffff;
}
.flocation {
	width:100%;
}
.flocation h2 {
	font-family: 'montserratregular';
	font-size:24px;
	color:#1e8bc4;
	margin: 0px 0px 20px 0px;
}
.flocation span {
	color:#ffffff;
}
.flocation img {
	width:100%;
}

.copyright {
	text-align:center;
	width:100%;
	border-top:1px solid #1e8bc4;
	float:left;
	margin: 30px 0px 10px 0px;
}
.copyright p {
	color:#9d9d9d;
	font-family: 'robotoregular';
	font-size:14px;
	width:100%;
	margin: 10px 0px 5px 0px;
}

/*==================================ABOUT US PAGE STARTS=======================================*/
.all_bg {
	width:100%;
	background-size: cover;
	padding: 55px 0px;
}
.all_inner {
	width:100%;
	text-align:center;
}
.all_inner h1 {
	width:100%;
	color:#ffffff;
	font-family: 'montserratregular';
	font-size:36px;
	text-transform:uppercase;
	
}
.all_inner p {
	width:100%;
	color:#ffffff;
	font-family: 'robotoregular';
	font-size:16px;
	text-transform:uppercase;
	
}
.about_info {
	width:100%;
	padding: 40px 0px 60px 0px;
}
.about_title {
	width:100%;
	text-align:center;
	padding-bottom: 35px;
}
.about_title h2 {
	font-family: 'montserratregular';
	font-size:24px;
	color:#024a84;
	margin: 0px 0px 10px 0px;
}
.about_title span {
	color:#1e8bc4;
}
.about_title p {
    color: #828282;
    font-size: 16px;
    line-height: 27px;
    font-family: 'robotoregular';
}
.ab_i_l {
	width:100%;
}
.ab_i_l img {
	width:100%;
}
.ab_i_r {
	width:100%;
}
.ab_i_r p {
    color: #828282;
    font-size: 16px;
    line-height: 27px;
    font-family: 'robotoregular';
}
.red_list {
    padding: 0;
}
ul.red_list li {
    margin-top: 15px;
    list-style: none;
	color: #828282;
    font-size: 16px;
}
ul.red_list li .fa, #our-mission ul li .fa {
    color: #1e8bc4;
    margin-right: 10px;
    font-size: 16px;
    padding: 0px;
}


/*==================================ABOUT US PAGE ENDS=======================================*/


/*==================================SERVICES PAGE STARTS=======================================*/
.service_main {
	width:100%;
}
.serv_m_title {
	width:100%;
	text-align:center;
	padding-bottom: 35px;
}
.serv_m_title h2 {
	font-family: 'montserratregular';
	font-size:24px;
	color:#024a84;
	margin: 0px 0px 20px 0px;
}
.serv_m_title span {
	color:#1e8bc4;
}
.serv_m_title p {
    color: #828282;
    font-size: 16px;
    line-height: 27px;
    font-family: 'robotoregular';
}
.service_box {
    margin-bottom: 20px;
    background-color: #ffffff;
	padding-bottom: 30px;
	transition-duration:1s;
}
.service_box:hover {
    -webkit-box-shadow: -1px 5px 5px 4px #ddd;
    -moz-box-shadow: -1px 5px 5px 4px #ddd;
    box-shadow:-1px 5px 5px 4px #ddd;
}
.service_box img {
	width:100%;
}
.service_box h3 {
	color: #363636;
	font-size:20px;
	font-family: 'montserratregular';
	text-transform: uppercase;
	padding: 0px 10px;
}
.service_box p {
	color: #828282;
	font-size: 16px;
	line-height: 27px;
	font-family: 'robotoregular';
	padding: 0px 10px;
}
.lern_btn {
    width: 100%;
    margin-top: 25px;
	padding: 0px 10px;
}
.lern_btn a {
    width: auto;
    background-color: #2082b6;
    padding: 8px 35px 6px 10px;
    border-radius: 19px;
    font-family: 'montserratregular';
    font-size: 18px;
    position: relative;
    color: #ffffff;
    transition-duration: 1s;
}
.lnext {
    background-color: #024a84;
    border-radius: 19px;
    padding: 9px 10px;
    font-size: 18px !important;
    color: #ffffff;
    position: absolute;
    top: 0px;
    bottom: 0px;
}
.lern_btn a:hover {
    background-color: #6ba1be;
    color: #ffffff;
    text-decoration: none;
}





.service_over {
	width:100%;
	padding: 40px 0px;
	background-color:#f5f5f5;
}
.service_over_title {
	width:100%;
	text-align:center;
	padding-bottom: 35px;
}
.service_over_title h2 {
	font-family: 'montserratregular';
	font-size:24px;
	color:#024a84;
	margin: 0px;
}
.service_over_title span {
	color:#1e8bc4;
}
.service_over_title p {
    color: #828282;
    font-size: 16px;
    line-height: 27px;
    font-family: 'robotoregular';
}
.service_info {
	width:100%;
	margin-bottom: 25px;
}
.ser_i_l {
	width: 80px;
	height: 80px;
	border: 5px solid #363636;
	border-radius: 100px;
	float: left;
	text-align: center;
}
.ser_i_l img {
	width:100%;
	padding: 15px;
}
.ser_i_r {
	width:100%;
}
.ser_i_r h3 {
	color: #024a84;
	font-size:18px;
	font-family: 'montserratregular';
	text-transform: uppercase;
	margin: 0px 0px 5px 0px;
	transition-duration:1s;
}
.ser_i_r h3:hover {
	color: #1e8bc4;
}
.ser_i_r p {
	color: #828282;
	font-size: 14px;
	line-height: 20px;
	font-family: 'robotoregular';
	
}
.custom-btn {
    font-size: 14px;
    font-weight: 700;
    line-height: 24px;
    color: #024a84;
	font-family: 'robotoregular';
	transition-duration:1s;
}
.custom-btn:hover {
    color: #1e8bc4;
    background: transparent;
	text-decoration:none;
}

/*==================================SERVICES PAGE ENDS=======================================*/


/*==================================Contact Us PAGE STARTS=======================================*/

.contact_main {
	width:100%;
	padding: 40px 0px 55px 0px;
}
.con_main_title {
	width:100%;
	text-align:center;
	padding-bottom: 35px;
}
.con_main_title h2 {
	font-family: 'montserratregular';
	font-size:24px;
	color:#024a84;
	margin: 0px;
}
.con_main_title span {
	color:#1e8bc4;
}
.con_main_title p {
    color: #828282;
    font-size: 16px;
    line-height: 27px;
    font-family: 'robotoregular';
}
.send {
	width:100%;
	float: left;
    border: 4px solid #f5f5f5;
	padding:20px 10px;
}
.send_title {
	width:100%;
	padding-bottom: 20px;
}
.send_title h2 {
	font-family: 'montserratregular';
	font-size:20px;
	color:#222222;
	margin: 0px 0px 20px 0px;
	text-transform:uppercase;
}

.send_l {
	width:100%;
}
.send_l li {
	width:100%;
}
.sendname, .sendnumber, .sendmail {
    width: 100%;
    float: left;
    padding: 10px;
    color: #888888;
    border: 0px solid #313131;
    font-family: 'robotoregular';
    font-size: 12px;
	background-color:#f5f5f5;
	margin-bottom:15px;
}
.send_r {
	width:100%;
	float:left;
}
.send_r li {
	width:100%;
}
.sendmessage {
    width: 100%;
	max-width: 100%;
    float: left;
    padding: 7px;
    color: #888888;
    border: 0px solid #313131;
    font-family: 'robotoregular';
    font-size: 12px;
	background-color:#f5f5f5;
	margin-bottom:0px;
	height: 87px;
	max-height: 87px;
}
.send_btn1 {
	width:100%;
	margin-top: 25px;
	float: left;
}
.send_btn1 a {
    width: auto;
    background-color: #2082b6;
    padding: 8px 46px 6px 36px;
    border-radius: 19px;
    font-family: 'montserratregular';
    font-size: 18px;
    position: relative;
	text-transform:uppercase;
	color:#ffffff;
	transition-duration:1s;
}
.nextsend {
    background-color: #024a84;
    border-radius: 19px;
    padding: 9px 10px;
    font-size: 18px !important;
    color: #ffffff;
    position: absolute;
    top: 0px;
    bottom: 0px;
	margin-left: 10px;
	
}
.send_btn1 a:hover {
	background-color:#6ba1be;
	color:#ffffff;
	text-decoration:none;
}


.contact_info {
	width:100%;
}
.contact_info h2 {
	font-family: 'montserratregular';
	font-size:20px;
	color:#222222;
	margin: 0px;
	text-transform:uppercase;
}

.contact_info font {
    color: #8e8d8d;
    font-size: 16px;
    line-height: 27px;
    font-family: 'robotoregular';
	padding: 30px 0px;
	float: left;
}

.contact_info ul {
	margin:0px;
	padding:0px;
}
.contact_info ul li {
	width:100%;
	float:left;
	margin-bottom: 15px;
	border-bottom: 1px solid #dddddd;
}
.contact_info ul li:last-child {
    border-bottom: none;
}
.contact_info ul li p {
	font-size: 18px;
	padding-left: 30px;
	margin: 0px 0px 9px 0px;
	font-family: 'robotoregular';
	color: #b4b4b4;
}
.contact_info ul li a {
	font-size: 18px;
	padding-left: 16px;
	margin: 0px 0px 9px 0px;
	font-family: 'robotoregular';
	color: #b4b4b4;
	transition-duration:2s;
}
.contact_info ul li a:hover {
	color: #1e8bc4;
	text-decoration:none;
}
.contact_info i  {
    font-size: 18px ;
    padding-top: 5px;
    float: left;
    color: #1e8bc4;
}

/*==================================Contact Us PAGE ENDS=======================================*/







@media screen and (max-width: 768px){
	.service {
		background-repeat:repeat;
	}
	.client .owl-theme .owl-controls .owl-buttons {
    bottom: -27px !important;
	}
	.item-data {
    	top: 0px;
	}
	.service_inner {
		margin-bottom: 10px;
	}
.item-data h1 {
    	font-size: 15px;
		margin: 0px 0px 10px 0px;
	}
.white_btn {
    width: 100%;
    margin-top: 0px;
}

}
@media screen and (max-width: 360px){
	.back {
		margin-top: 30px;
	}
	.picture {
		margin-bottom:10px;
	}
	.header-top .top-right ul {
    	float: left;
	}
	.white_btn {
		width: 100%;
		margin-top: 0px;
	}
	.item-data h1 {
    	font-size: 15px;
		margin: 0px 0px 10px 0px;
	}
	.carousel-indicators {
		display:none;
	}
}


@media only screen and (min-width: 320px) and (max-width: 640px) {
.vc_grid.vc_row.vc_grid-gutter-30px .vc_pageable-slide-wrapper{
	margin-right: 0px !important;
	margin-left: 30px;
}
}


